#accordion {width: 750px; list-style: none; padding: 0 0 0 0; text-align:justify; font-size:13px;}
#accordion li{display: block; color:#000; background-color: #EAEAEA; font-weight: bold; margin: 1px; cursor: pointer; padding: 5 5 5 7px;	list-style: circle;
	-moz-border-radius: 10px; -webkit-border-radius: 10px;	border-radius: 10px;}
#accordion li:hover{background-color: #E0E0E0; color:#555}	
#accordion ul {list-style: none; padding: 0 0 0 0; display: none;}
#accordion ul li{font-weight: normal; cursor: auto; background-color: #fff; padding: 0 0 0 7px;}
#accordion a {text-decoration: none;}
#accordion a:hover {text-decoration: underline;}

#slideshow {width:800px; height:400px; position:relative; border:0 /* margin:2px 0 0 2px; */}
#slideshow IMG {width:800px; height:400px; position:absolute; top:0; left:0; z-index:8; opacity:0.0; border:0}
#slideshow IMG.active {z-index:10; opacity:1.0; border:0}
#slideshow IMG.last-active {z-index:9; border:0}

.ford{background-color: red}
.ford:hover{background-color: pink}	